{% extends 'base.html.twig' %}

{% block title %}New SiteContact{% endblock %}

{% block body %}
    <h1>Create new SiteContact</h1>

    {{ include('site_contact/_form.html.twig') }}

    <a href="{{ path('site_contact_index') }}">back to list</a>
{% endblock %}
